Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: spacebar
Source: https://github.com/plasma-phone-packaging/spacebar

Files: *
       debian/*
Copyright: 2016 Martin Klapetek <mklapetek@kde.org>
           2016 Bhushan Shah <bshah@kde.org>
License: LGPL-2.1+
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 */
